/*
Theme Name: Fashion
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bai+Jamjuree:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
h2,h3,h4,h5{
	font-family: "Bai Jamjuree";
}
p,a,span{
	font-family: "Montserrat";
}
.ocm-effect-wrap-inner {
    --scroll-bar-w: 0px;
}
div#header-outer {
    height: 0;
}
div#header-space {
    height: 0;
}
a.nectar-button.small.regular.accent-color.regular-button {
    border-radius: 7.183px !important;
    border: 0.8px solid #E6DECF;
    width: 167px;
    height: 52.973px;
    text-align: center;
    margin: 0;
    line-height: 2.2;
}
a.nectar-button.small.regular.accent-color.regular-button span {
    color: #020108;
    font-family: Montserrat;
    font-size: 16.161px;
    font-style: normal;
    font-weight: 500;
    text-transform: capitalize;
}
/* ================================================================================= */
div#banner-wok h2 {
    color: #FFF;
    font-size: 74px;
    font-style: normal;
    font-weight: 700;
    line-height: 77.408px;
    letter-spacing: -0.747px;
    width: 40%;
    margin: 0;
    padding-bottom: 25px;
}
div#banner-wok p {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
    width: 36%;
    padding-bottom: 20px;
}
div#banner-wok .column-image-bg,#sec-04 .column-image-bg {
    border-radius: 48px;
}
/* ==================================================== */
div#sec-02 img {
    margin: 0 auto;
    display: table;
    margin-bottom: 27px;
}
div#sec-02 h3 {
    color: #343332;
    text-align: center;
    font-family: Montserrat;
    font-size: 23px;
    font-style: normal;
    font-weight: 600;
    line-height: 41.912px;
    letter-spacing: 0.982px;
}
div#sec-02 p {
    color: #818181;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22.702px;
    letter-spacing: 0.873px;
}
/* ================================================================ */
div#sec-03 h2 {
    color: #373737;
    font-size: 68px;
    font-style: normal;
    font-weight: 600;
    line-height: 81.831px;
    letter-spacing: -0.682px;
    text-transform: capitalize;
    margin: 0;
    padding-bottom: 36px;
}
div#sec-03 p {
    color: #464646;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
}
div#sec-03 img {
    float: right;
}
div#sec-03 .vc_col-sm-7 p {
    float: right;
    width: 90%;
    padding-top: 45px;
}
div#sec-03 a.nectar-button.small.regular.accent-color.regular-button {
    margin-top: 28px;
}
/* ============================================================ */
#sec-04 .serv-wo h2 {
    color: #FFF;
    font-size: 68px;
    font-style: normal;
    font-weight: 600;
    line-height: 81.831px;
    letter-spacing: -0.682px;
    text-transform: capitalize;
    text-align: center;
}
#sec-04 .serv-wo p {
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
    width: 50%;
    margin: 0 auto;
    padding-bottom: 30px;
}
#sec-04 .ser1-wo {
    border-radius: 18.283px;
    background: #F6F6F6;
    padding: 41px;
    width: 501.48px;
    margin-bottom: 50px;
    height: 322.977px;
}
#sec-04 .ser1-wo h3 {
    color: #0A0A0A;
    font-family: Montserrat;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: 36.566px;
    margin-bottom: 21px;
}
#sec-04 .ser1-wo p.tex {
    color: #3D3D3D;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 31.342px;
    width: 88%;
}
#sec-04 .ser1-wo p {
    padding: 0;
}
#sec-04 .ser1-wo img {
    border-radius: 13.059px;
    background: #FFF;
    padding: 15px;
    margin-bottom: 20px;
}
#sec-04 .vc_col-sm-10 p {
    color: #FFF;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
}
#sec-04 a.nectar-button.small.regular.accent-color.regular-button {
    /* float: right; */
    /* position: relative; */
    /* left: -30px; */
}
/* ======================================================================= */
div#sec-05 h2 {
    color: #373737;
    font-size: 68px;
    font-style: normal;
    font-weight: 600;
    line-height: 81.831px;
    letter-spacing: -0.682px;
    margin-bottom: 24px;
}
div#sec-05 p {
    color: #464646;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
    width: 86%;
}
div#sec-05 a.nectar-button.small.regular.accent-color.regular-button {
    margin-top: 20px;
}
div#sec-05 img {
    width: 100%;
}
/* ================================================================= */
div#sec-06 h2 {
    color: #373737;
    text-align: center;
    font-size: 91px;
    font-style: normal;
    font-weight: 600;
    line-height: 109.654px;
    letter-spacing: -0.914px;
    margin: 0;
}
div#sec-06 p {
    color: #503F32;
    text-align: center;
    -webkit-text-stroke-width: 0.2px;
    -webkit-text-stroke-color: #000;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 45px;
    text-transform: capitalize;
    width: 60%;
    margin: 0 auto;
    padding-bottom: 30px;
    position: relative;
}
div#sec-06 .iwithtext {
    margin: 0 auto;
    display: table;
}
div#sec-06 h3 {
    color: #000;
    font-family: Lato;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    text-transform: capitalize;
    margin: 0;
    padding-bottom: 5px;
}
div#sec-06 h4 {
    color: #000;
    font-family: Lato;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 18px;
    text-transform: capitalize;
    text-align: center;
}
div#sec-06 img {
    width: 75px;
    display: none;
}
div#sec-06 .iwt-text {
    padding-left: 0;
    /* padding-top: 8px; */
}
div#sec-06 .owl-dots {
    display: none;
}
div#sec-06 p:before {
    content: '';
    background-image: url(/wp-content/uploads/2026/03/Group-1321315839-1.png);
    position: absolute;
    width: 120px;
    height: 90px;
    background-repeat: no-repeat;
    margin: 0 auto;
    display: table;
    left: 18px;
    right: 0;
    z-index: -1;
    top: -30px;
}
div#sec-06 .owl-stage {
    padding: 65px 0 0 !important;
}
div#sec-06 .owl-dots {
    display: none;
}
div#sec-06 .owl-nav.disabled {
    display: block !important;
}
div#sec-06 .owl-nav.disabled button {
    width: 70px;
    height: 70px;
    border-radius: 74.302px !important;
    border: 1px solid #B8B8B8;
    background: rgba(217, 217, 217, 0.13) !important;
}
div#sec-06 .owl-nav.disabled button span{
    font-size: 40px !important;
    line-height:30px;
    color: #000000cf;
    font-family: 'Inter';
    font-weight: 200;
}
div#sec-06 .owl-nav.disabled button:hover{
    background: #CEAB6B !important;
    border: none !important;
    filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.25)) !important;
}
div#sec-06 .owl-nav.disabled button:hover span{
    color:#fff;
}
div#sec-06 .owl-nav button.owl-prev {
    display: block;
    position: absolute;
    left: 0;
    top: 38%;
    bottom: 0px;
    z-index: 0;
}
div#sec-06 .owl-nav.disabled button.owl-next{
    display: block;
    position: absolute;
    right: 0;
    top: 38%;
    bottom: 0px;
    z-index: 0;
}
/* ==================================================================== */
div#footer-worki img {
    margin: 0 auto;
    display: table;
}
div#footer-worki p {
    color: #FFF;
    text-align: center;
    -webkit-text-stroke-width: 0.2px;
    -webkit-text-stroke-color: #000;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 37px;
    text-transform: capitalize;
    width: 60%;
    margin: 0 auto;
    opacity: 0.7;
    padding-top: 17px;
}
div#footer-worki .divider {
    height: 1px !important;
    border: 1px solid #fff;
    opacity: 0.3;
    margin-top: 59px;
    margin-bottom: 41px;
}
div#footer-worki h3 {
    color: rgba(255, 255, 255, 0.70);
    font-family: Montserrat;
    font-size: 10.605px;
    font-style: normal;
    font-weight: 400;
    margin: 0 0 -9px 0 !important;
    padding: 0;
}
div#footer-worki h4 a {
    color: rgba(255, 255, 255, 0.80);
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
}
div#footer-worki h4 {
    margin: 0;
    line-height: 1;
}
div#footer-worki .column-bg-overlay {
    border-radius: 47px;
}
div#copy-wo p {
    color: #1A1A1A;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 13.457px;
    letter-spacing: -0.409px;
    text-transform: capitalize;
    opacity: 0.99;
}
div#copy-wo p a {
    opacity: 0.99;
    color: #D8B36E;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 13.457px;
    letter-spacing: -0.409px;
    text-transform: capitalize;
}
div#copy-wo h3 a {
    color: #1A1A1A;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: -0.409px;
    text-transform: capitalize;
}
div#copy-wo h3 {
    float: right;
}
.seconf-foo .vc_col-sm-4:nth-child(2) {
    padding-left: 145px !important;
}
.seconf-foo .vc_col-sm-4:nth-child(3) {
    padding-left: 377px !important;
}
/* =================================================================== */
div#sec-08 .hou1 {
    position: absolute;
    bottom: 25px;
    left: 49px;
}
div#sec-08 h3 {
    color: #FFF;
    font-family: Roboto;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    text-transform: capitalize;
    margin: 0px 0 6px 29px;
    position: relative;
}
div#sec-08 p {
    color: #FFF;
    font-family: Roboto;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    text-transform: capitalize;
    width: 80%;
    opacity: 0.8;
}
div#sec-08 h3:before {
    content: '';
    background-image: url(/wp-content/uploads/2026/03/Group-1321315849.png);
    position: absolute;
    width: 19px;
    height: 26px;
    left: -31px;
    background-repeat: no-repeat;
    top: 8px;
}
div#sec-08 .hou2 {
    position: absolute;
    bottom: 25px;
    left: 29px;
}
div#sec-08  .hou3 {
    position: absolute;
    top: 230px;
    left: 36px;
}
div#sec-08 img {
    width: 100%;
    padding: 0 10px;
}
div#sec-08 .vc_col-sm-4 img {
    margin-bottom: 20px;
    height: 355.833px;
}
div#sec-08 .hou4 {
    position: absolute;
    bottom: 40px;
    left: 36px;
}
div#sec-08  .vc_col-sm-3  img {
    height: 732px;
}
div#sec-08 .vc_col-sm-5 img {
    height: 732px;
}
/* ============================================================== */
div#sec-07 h2 {
    color: #FFF;
    font-size: 106px;
    font-style: normal;
    font-weight: 700;
    line-height: 77.408px;
    letter-spacing: -0.747px;
    text-transform: capitalize;
    margin: 0;
    padding-bottom: 28px;
    text-align: center;
    text-shadow: 3px 1px black;
}
div#sec-07 ul {
    margin: 0 auto;
    display: table;
}
div#sec-07 ul li a {
    color: #ffffff;
    font-family: Montserrat;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: 186%;
    text-shadow: 3px 1px black;
}
div#sec-07 li {
    list-style: none;
    color: #FFF;
    font-family: Montserrat;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: 186%;
    width: 100%;
}
div#sec-07 .column-image-bg {
    border-radius: 20px;
}
div#sec-07 p {
    color: #FFF;
    font-family: Montserrat;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: 170%;
    /* width: 80%; */
    padding: 0;
}
div#sec-07 input {
    border-radius: 7.18px;
    border: 1px solid #A3A3A3;
    background: #F8F8F8;
    width: 668px;
    height: 81px;
    color: #000;
    padding-left: 30px;
}
div#sec-07 input::placeholder {
    color: #000;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 168%;
    text-transform: capitalize;
    opacity: 1;
}
div#sec-07 form#wpforms-form-16 {
    display: flex;
}
div#sec-07 button#wpforms-submit-16 {
    width: 185px;
    height: 55px;
    border-radius: 7.18px !important;
    background: #CEAB6B;
    color: #181818;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 155%;
    text-transform: capitalize;
    position: absolute;
    right: 13px;
    margin: 0 !important;
    top: 20px;
}
div#sec-07 button#wpforms-submit-16:hover {
    box-shadow: none !important;
    transform: unset !important;
}
#sec-07 .vc_col-sm-6:nth-child(2) {
    padding-left: 132px;
}
#sec-07 .vc_col-sm-6:nth-child(1) {
    border-right: 2px solid #fff;
}
#sec-04 .ser1-wo:hover {
    border-radius: 18.283px;
    background: #CEAB6B;
    transition: all 0.3s linear;
}
#sec-04 .ser1-wo:hover * {
    color: #fff !important;
}
div.wpforms-container-full .wpforms-confirmation-container-full {
    background-color: #000;
    border: none;
    text-align: center;
}
div.wpforms-container-full .wpforms-confirmation-container-full p {
    font-size: 16px !important;
}
/* ======================================================================= */
#header-outer[data-lhe="default"] #top nav > ul > li > a {
    color: #FFF;
    font-family: Montserrat;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 14.912px;
    text-transform: capitalize;
    padding: 0 23px;
}
body.material #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons a {
    width: 167px;
    height: 52.973px;
    border-radius: 7.183px;
    border: 0.8px solid #E6DECF;
    background: #CEAB6B;
    padding: 0;
    color: #020108;
    line-height: 3;
    font-size: 16px;
}
body.material #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons li.current_page_item a, body.material #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons li.sfHover:not(#social-in-menu) a {
    color: #020108 !important;
}
header#top {
    padding-top: 10px;
}
/* ========================================================================== */
div#footer-worki ul#menu-menu-2 {
    margin: 0 auto;
    display: table;
    padding-top: 24px;
}
div#footer-worki ul#menu-menu-2 li {
    display: inline-block;
    padding: 0 33px;
}
div#footer-worki ul#menu-menu-2 li a {
    color: #FFF;
    font-family: Montserrat;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 14.912px;
    text-transform: capitalize;
}
div#footer-worki ul#menu-menu-2 li:last-child {padding-right: 0;}
div#footer-worki ul#menu-menu-2 li.current-menu-item a {
    color: #ceab6b !important;
}
div#sec-07 li strong {
    color: #CEAB6B;
    text-transform: capitalize;
    text-shadow: 3px 1px black;
}
/* Booking Css */
.ride-sec h2 {
    color: #373737;
    font-size: 68px;
    font-style: normal;
    font-weight: 600;
    line-height: 81.831px;
    letter-spacing: -0.682px;
    text-transform: capitalize;
    margin: 0;
}
.chbs-main .chbs-form-label-group {
    color: #1E1E1E;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 0.3px;
    padding-left: 0;
}
.chbs-main .chbs-form-field input, .chbs-main .chbs-form-field select, .chbs-main .chbs-form-field textarea {
    font-family: 'Poppins';
    background: transparent;
    padding: 0 0 10px;
    font-weight: 400;
}
.chbs-main .chbs-form-field>label {
    font-size: 14px;
}
.chbs-main .ui-selectmenu-button .ui-selectmenu-text {
    font-weight: 600;
    color: #000;
    text-transform: capitalize;
}
.chbs-datepicker.ui-datepicker, .chbs-datepicker#ui-datepicker-div, .ui-selectmenu-menu .ui-menu {
    background: #fff;
}
.chbs-main .chbs-payment>li {
    list-style: none;
}
/* ======================================================================================== */
@media only screen and (min-width: 320px) and (max-width: 767px){
div#banner-wok .lux-wo .vc_column-inner {
    padding: 0;
}
div#banner-wok h2 {
    font-size: 30px;
    text-align: center;
    width: 100%;
    line-height: 1.2;
    padding: 60px 20px 12px;
}
p {
    width: 100% !important;
    text-align: center !important;
    font-size: 15px !important;
}
div#banner-wok {
    padding-bottom: 50px !important;
}
a.nectar-button.small.regular.accent-color.regular-button {
    width: unset;
    height: unset;
    padding: 0 25px;
}
a.nectar-button.small.regular.accent-color.regular-button span {
    font-size: 15px;
}
div#banner-wok a.nectar-button.small.regular.accent-color.regular-button {
    margin: 0 auto;
    display: table;
    margin-bottom: 40px;
}
div#banner-wok .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 10px;
}
div#banner-wok p {
    padding: 0 20px 10px;
}
div#sec-02 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec-02 img {
    width: 15%;
    margin-bottom: 8px;
}
div#sec-02 h3 {
    font-size: 18px;
    padding: 0;
    margin: 0;
}
div#sec-02 p br {
    display: none;
}
div#sec-02 p {
    padding-bottom: 40px;
}
div#sec-02 {
    padding: 0 !important;
}
div#sec-03 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec-03 h2 {
    font-size: 30px;
    text-align: center;
    line-height: 1;
    padding: 0 0 20px 0;
}
div#sec-03 {
    padding-top: 20px !important;
    padding-bottom: 50px !important;
}
div#sec-03 a.nectar-button.small.regular.accent-color.regular-button {
    margin: 0 auto;
    display: table;
    margin-bottom: 30px;
}
div#sec-03 .vc_col-sm-7 p {
    margin: 0 auto;
    display: table;
    padding: 20px 0 0 0;
}
div#sec-04 .vc_column-inner {
    padding: 0;
}
#sec-04 .serv-wo h2 {
    font-size: 38px;
    line-height: 1;
    padding: 0;
    margin: 0;
    padding-top: 40px;
    padding-bottom: 17px;
}
#sec-04 .serv-wo p {
    padding: 0 17px 0;
}
#sec-04 .ser1-wo {
    width: unset;
    height: unset;
    padding: 0 20px;
    margin: 0 10px;
    margin-bottom: 40px;
    padding-bottom: 30px;
}
#sec-04 .ser1-wo img {
    margin-bottom: 12px;
    margin-top: 30px;
}
#sec-04 .ser1-wo h3 {
    font-size: 20px;
    text-align: center;
    margin: 0;
    line-height: 1.2;
    padding-bottom: 17px;
}
#sec-04 .ser1-wo p.tex br {
    display: none;
}
#sec-04 a.nectar-button.small.regular.accent-color.regular-button {
    margin-bottom: 40px;
}
div#sec-05 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec-05 h2 {
    font-size: 30px;
    text-align: center;
    padding: 0;
    margin: 0;
}
div#sec-05 {
    padding-top: 30px !important;
    padding-bottom: 40px !important;
}
div#sec-05 a.nectar-button.small.regular.accent-color.regular-button {
    margin: 0 auto;
    display: table;
    margin-bottom: 30px;
}
div#sec-06 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec-06 h2 {
    font-size: 30px;
    line-height: 1;
    padding: 0;
}
div#sec-06 p {
    line-height: 2;
    padding-top: 30px;
}
div#sec-06 h3 {
    font-size: 17px;
    text-align: center;
}
div#sec-06 h4 {
    font-size: 15px;
}
div#sec-06 .owl-nav button.owl-prev,div#sec-06 .owl-nav.disabled button.owl-next {
    top: auto;
    bottom: 0;
}
div#sec-06 .owl-nav.disabled button {
    width: 40px;
    height: 40px;
    padding: 0;
}
div#sec-06 {
    padding-bottom: 50px !important;
}
div#sec-07 .vc_column-inner {
    padding: 0;
}
div#sec-07 h2 {
    font-size: 35px;
    line-height: 1;
    margin: 0;
    padding: 40px 0 18px 0;
}
div#sec-07 ul li a {
    text-align: center;
    font-size: 15px;
}
div#sec-07 li {
    font-size: 15px;
    text-align: center;
    padding-bottom: 0;
}
div#sec-07 li strong {
    font-size: 15px;
}
div#sec-07 ul {
    padding-bottom: 30px;
}
div#sec-07 .column-image-bg {
    border-radius: 0;
}
div#footer-worki .vc_column-inner {
    padding: 0;
}
div#footer-worki p {
    line-height: 1.5;
    padding: 20px 20px 0;
}
div#footer-worki ul#menu-menu-2 li {
    display: block;
    text-align: center;
    padding: 0;
    padding-bottom: 10px;
}
div#footer-worki ul#menu-menu-2 li a {
    font-size: 15px;
}
div#footer-worki ul#menu-menu-2 {
    padding: 0;
}
div#footer-worki .divider {
    margin: 0 20px 21px;
}
div#copy-wo .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#copy-wo h3 {
    margin: 0 auto;
    display: table;
    float: unset;
}
div#copy-wo {
    padding-top: 20px !important;
    padding-bottom: 10px !important;
}
.seconf-foo .vc_col-sm-4:nth-child(3) {
    padding: 0 !important;
    padding-bottom: 30px !important;
}
.seconf-foo .vc_col-sm-4:nth-child(2) {
    padding: 0 !important;
}
.seconf-foo .vc_col-sm-4 {
    text-align: center;
}
.seconf-foo .vc_col-sm-4 .iwt-text {
    padding: 0;
}
div#footer-worki img {
    width: 70% !important;
    margin: 0 auto;
    display: table;
    margin-top: 40px;
}
.seconf-foo .vc_col-sm-4 {
    padding-bottom: 20px !important;
}
.seconf-foo .vc_col-sm-4:nth-child(2) {padding-bottom: 20px !important;}
div#footer-worki h4 a {
    padding-left: 9px;
}
div#footer-worki .vc_col-sm-4 img {
    position: relative;
    left: 20px;
    top: 8px;
    width: unset !important;
    margin: unset;
}
div#sec-07 {
    padding-bottom: 50px !important;
}
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container > .menu > li a {
    font-size: 15px;
    line-height: 1.2;
    font-weight: 500;
    text-transform: capitalize;
}
.page-id-62 div#sec-07 {
    margin-top: 40px !important;
    margin-bottom: 0 !important;
}
div#ride-row {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.ride-sec h2 {
    font-size: 33px;
    line-height: 1;
    padding: 0;
    margin: 0;
}		
}
/* ======================================================================================== */
@media only screen and (min-width: 768px) and (max-width: 1023px){
div#banner-wok .lux-wo .vc_column-inner {
    padding: 0;
}
div#banner-wok h2 {
    font-size: 50px;
    text-align: center;
    width: 100%;
    line-height: 1.2;
    padding: 60px 20px 12px;
}
p {
    width: 100% !important;
    text-align: center !important;
    font-size: 18px !important;
}
div#banner-wok {
    padding-bottom: 50px !important;
}
div#banner-wok a.nectar-button.small.regular.accent-color.regular-button {
    margin: 0 auto;
    display: table;
    margin-bottom: 40px;
}
div#banner-wok .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 10px;
}
div#banner-wok p {
    padding: 0 20px 10px;
}
div#sec-02 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec-02 img {
    width: 15%;
    margin-bottom: 8px;
}
div#sec-02 h3 {
    font-size: 18px;
    padding: 0;
    margin: 0;
}
div#sec-02 p br {
    display: none;
}
div#sec-02 p {
    padding-bottom: 40px;
}
div#sec-02 {
    padding: 0 !important;
}
div#sec-03 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec-03 h2 {
    font-size: 45px;
    text-align: center;
    line-height: 1;
    padding: 0 0 20px 0;
}
div#sec-03 {
    padding-top: 20px !important;
    padding-bottom: 50px !important;
}
div#sec-03 a.nectar-button.small.regular.accent-color.regular-button {
    margin: 0 auto;
    display: table;
    margin-bottom: 30px;
}
div#sec-03 .vc_col-sm-7 p {
    margin: 0 auto;
    display: table;
    padding: 20px 0 0 0;
}
div#sec-04 .vc_column-inner {
    padding: 0;
}
#sec-04 .serv-wo h2 {
    font-size: 50px;
    line-height: 1;
    padding: 0;
    margin: 0;
    padding-top: 40px;
    padding-bottom: 17px;
}
#sec-04 .serv-wo p {
    padding: 0 17px 0;
}
#sec-04 .ser1-wo {
    width: 60%;
    height: unset;
    padding: 0 20px;
    margin: 0 10px;
    margin-bottom: 40px;
    padding-bottom: 30px;
    margin: 0 auto;
    margin-bottom: 20px;
}
#sec-04 .ser1-wo img {
    margin-bottom: 12px;
    margin-top: 30px;
}
#sec-04 .ser1-wo h3 {
    font-size: 22px;
    text-align: center;
    margin: 0;
    line-height: 1.2;
    padding-bottom: 17px;
}
#sec-04 .ser1-wo p.tex br {
    display: none;
}
#sec-04 a.nectar-button.small.regular.accent-color.regular-button {
    margin-bottom: 40px;
}
div#sec-05 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec-05 h2 {
    font-size: 40px;
    text-align: center;
    padding: 0;
    margin: 0;
}
div#sec-05 {
    padding-top: 30px !important;
    padding-bottom: 40px !important;
}
div#sec-05 a.nectar-button.small.regular.accent-color.regular-button {
    margin: 0 auto;
    display: table;
    margin-bottom: 30px;
}
div#sec-06 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec-06 h2 {
    font-size: 40px;
    line-height: 1;
    padding: 0;
}
div#sec-06 p {
    line-height: 2;
    padding-top: 30px;
}
div#sec-06 h3 {
    text-align: center;
}
div#sec-06 .owl-nav button.owl-prev,div#sec-06 .owl-nav.disabled button.owl-next {
    top: auto;
    bottom: 0;
}
div#sec-06 .owl-nav.disabled button {
    width: 60px;
    height: 60px;
    padding: 0;
}
div#sec-06 {
    padding-bottom: 50px !important;
}
div#sec-07 .vc_column-inner {
    padding: 0;
}
div#sec-07 h2 {
    font-size: 45px;
    line-height: 1;
    margin: 0;
    padding: 40px 0 18px 0;
}
div#sec-07 ul li a {
    text-align: center;
    font-size: 18px;
}
div#sec-07 li {
    font-size: 18px;
    text-align: center;
    padding-bottom: 0;
}
div#sec-07 li strong {
    font-size: 18px;
}
div#sec-07 ul {
    padding-bottom: 30px;
}
div#sec-07 .column-image-bg {
    border-radius: 0;
}
div#footer-worki .vc_column-inner {
    padding: 0;
}
div#footer-worki p {
    line-height: 1.5;
    padding: 20px 20px 0;
}
div#footer-worki ul#menu-menu-2 li {
    display: block;
    text-align: center;
    padding: 0;
    padding-bottom: 10px;
}
div#footer-worki ul#menu-menu-2 {
    padding: 0;
}
div#footer-worki .divider {
    margin: 0 20px 21px;
}
div#copy-wo .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#copy-wo h3 {
    margin: 0 auto;
    display: table;
    float: unset;
}
div#copy-wo {
    padding-top: 20px !important;
    padding-bottom: 10px !important;
}
.seconf-foo .vc_col-sm-4:nth-child(3) {
    padding: 0 !important;
    padding-bottom: 30px !important;
}
.seconf-foo .vc_col-sm-4:nth-child(2) {
    padding: 0 !important;
}
.seconf-foo .vc_col-sm-4 {
    text-align: center;
}
.seconf-foo .vc_col-sm-4 .iwt-text {
    padding: 0;
}
div#footer-worki img {
    margin: 0 auto;
    display: table;
    margin-top: 40px;
}
.seconf-foo .vc_col-sm-4 {
    padding-bottom: 20px !important;
}
.seconf-foo .vc_col-sm-4:nth-child(2) {padding-bottom: 20px !important;}
div#footer-worki .vc_col-sm-4 img {
    position: relative;
    left: 20px;
    top: 8px;
    width: unset !important;
    margin: unset;
}
div#sec-07 {
    padding-bottom: 50px !important;
}
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container > .menu > li a {
    font-size: 15px;
    line-height: 1.2;
    font-weight: 500;
    text-transform: capitalize;
}
.page-id-62 div#sec-07 {
    margin-top: 40px !important;
    margin-bottom: 0 !important;
}
div#ride-row {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.ride-sec h2 {
    font-size: 45px;
    line-height: 1;
    padding: 0;
    margin: 0;
}   
div#sec-03 img {
    width: 70%;
    margin: 0 auto;
    display: table;
    float: unset;
}
div#sec-05 img {
    width: 70%;
    margin: 0 auto;
    display: table;
}    
}

/* ========================================================================== */
@media only screen and (min-width: 1024px) and (max-width: 1300px){
#header-outer[data-full-width="true"] header > .container {
    padding: 0 40px;
}
#header-outer[data-lhe="default"] #top nav > ul > li > a {
    font-size: 15px;
    padding: 0 14px;
    margin: 0;
}
body.material #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons a {
    width: unset;
    height: unset;
    padding: 0 20px;
    font-size: 16px;
}
div#banner-wok .vc_column-inner {
    padding: 220px 0 70px 60px;
}
div#banner-wok h2 {
    width: 64%;
    font-size: 60px;
}
div#banner-wok p {
    width: 60%;
}
div#sec-02 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec-02 h3 {
    font-size: 17px;
    letter-spacing: 0;
}
div#sec-02 p br {
    display: none;
}
div#sec-02 p {font-size: 13px;padding: 0 14px;}
div#sec-03 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec-03 p {
    font-size: 15px;
    line-height: 1.3;
    padding-bottom: 20px;
    width: 92%;
}
div#sec-03 h2 {
    line-height: 1;
    padding: 0 0 14px 0;
}
div#sec-03 a.nectar-button.small.regular.accent-color.regular-button {
    margin: 0;
}
div#sec-03 {
    padding-bottom: 100px !important;
}
div#sec-04 .vc_column-inner {
    padding: 0;
}
div#sec-04 .vc_col-sm-4  .vc_column-inner {
    padding: 0;
}
#sec-04 .ser1-wo {
    width: 97%;
    padding: 20px;
    height: 310px;
}
#sec-04 .ser1-wo p.tex {
    width: 100%;
    font-size: 16px;
    line-height: 1.5;
}
#sec-04 .ser1-wo h3 {
    font-size: 19px;
    line-height: 1.5;
}
#sec-04 .serv-wo p {
    width: 80%;
    padding: 0 0 20px 0;
}
#sec-04 .serv-wo h2 {
    padding-top: 50px;
}
#sec-04 a.nectar-button.small.regular.accent-color.regular-button {
    margin-bottom: 50px;
}
div#sec-05 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#sec-05 h2 {
    font-size: 55px;
    padding: 0;
    margin: 0;
    padding-top: 40px;
    padding-bottom: 10px;
}
div#sec-05 p {
    width: 100%;
    font-size: 16px;
    line-height: 1.4;
}
div#sec-06 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec-06 p {
    width: 75%;
}
div#sec-06 h3 {
    text-align: center;
}
div#sec-06 {
    padding-bottom: 80px !important;
}
div#footer-worki p {
    width: 97%;
}
div#footer-worki .vc_column-inner {
    padding-left: 30px;
    padding-right: 30px;
}
.seconf-foo .vc_col-sm-4:nth-child(2) {
    padding-left: 30px !important;
}
.seconf-foo .vc_col-sm-4:nth-child(3) {
    padding-left: 95px !important;
}
div#copy-wo .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 60px;
}
div#copy-wo {
    padding: 10px 0 !important;
}
div#sec-07 h2 {
    font-size: 80px;
}
div#sec-07 .vc_column-inner {
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 40px;
    padding-bottom: 30px;
}
}
/* ======================================================================== */
/* ========================================================================== */
@media only screen and (min-width: 1301px) and (max-width: 1600px){
#header-outer[data-full-width="true"] header > .container {
    padding: 0 40px;
}
div#banner-wok .vc_column-inner {
    padding: 220px 0 70px 60px;
}
div#banner-wok h2 {
    width: 64%;
    font-size: 80px;
}
div#banner-wok p {
    width: 50%;
}
div#sec-02 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec-02 h3 {
    font-size: 20px;
    letter-spacing: 0;
}
div#sec-02 p br {
    display: none;
}
div#sec-02 p {padding: 0 14px;}
div#sec-03 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec-03 p {
    padding-bottom: 20px;
    width: 92%;
}
div#sec-03 h2 {
    line-height: 1;
    padding: 0 0 14px 0;
}
div#sec-03 a.nectar-button.small.regular.accent-color.regular-button {
    margin: 0;
}
div#sec-03 {
    padding-bottom: 100px !important;
}
div#sec-04 .vc_column-inner {
    padding: 0;
}
div#sec-04 .vc_col-sm-4  .vc_column-inner {
    padding: 0;
}
#sec-04 .ser1-wo {
    width: 97%;
    padding: 20px;
    height: 300px;
}
#sec-04 .ser1-wo p.tex {
    width: 100%;
    font-size: 16px;
    line-height: 1.5;
}
#sec-04 .ser1-wo h3 {
    font-size: 23px;
    line-height: 1.5;
}
#sec-04 .serv-wo p {
    width: 80%;
    padding: 0 0 20px 0;
}
#sec-04 .serv-wo h2 {
    padding-top: 50px;
}
#sec-04 a.nectar-button.small.regular.accent-color.regular-button {
    margin-bottom: 50px;
}
div#sec-05 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#sec-05 h2 {
    font-size: 55px;
    padding: 0;
    margin: 0;
    padding-top: 40px;
    padding-bottom: 10px;
}
div#sec-05 p {
    width: 100%;
}
div#sec-06 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec-06 p {
    width: 75%;
}
div#sec-06 h3 {
    text-align: center;
}
div#sec-06 {
    padding-bottom: 80px !important;
}
div#footer-worki p {
    width: 97%;
}
div#footer-worki .vc_column-inner {
    padding-left: 30px;
    padding-right: 30px;
}
.seconf-foo .vc_col-sm-4:nth-child(2) {
    padding-left: 30px !important;
}
.seconf-foo .vc_col-sm-4:nth-child(3) {
    padding-left: 95px !important;
}
div#copy-wo .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 60px;
}
div#copy-wo {
    padding: 10px 0 !important;
}
div#sec-07 h2 {
    font-size: 80px;
}
div#sec-07 .vc_column-inner {
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 40px;
    padding-bottom: 30px;
}
}